• ベストアンサー
  • すぐに回答を!

OS10.2.8にLeopardをインストール

OS10.2.8にLeopardをインストールをしようとしていますが 上手くいきません。 内臓ドライブがCDの為、友人より外付けDVDドライブ(DVR-21U2)USB接続にて インストールDVDをいれてみましたがエラーがでます。 「アプリケーション"Install Mac OS X"は予期しない理由で終了しました。 システムおよびその他のアプリケーションには影響はありません。」 DVDドライブがMAC対応ではないようですが、DVDを見ることはできたので Leopardを買ったのですが・・・困っております。 宜しくお願い致します。

共感・応援の気持ちを伝えよう!

  • 回答数6
  • 閲覧数49
  • ありがとう数2

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.3
  • harawo
  • ベストアンサー率58% (3742/6450)

Macintosh(ハードウェア)とMac OS X(ソフトウェア)を区別して、把握する必要があります。 Mac OS Xのインストール対象となる、ハードウェアには、それぞれのバージョンによって、スペックの制限があります。Leopardのパッケージに対象条件が書かれていますから、あなたがインストールしようとしているMacintoshがクリアしているか、ご自身で確認してください。 > 友人より外付けDVDドライブ(DVR-21U2)USB接続にて お使いのMacintoshは、FireWire接続のドライブのみ、システム起動可能です。USB接続のドライブから起動可能になるのは、Intel Macからです。Mac OS Xのインストーラは、インストールディスクからシステム起動して使用するものですから、システム起動できないドライブを使って、インストールすることはできません。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

スペック制限に足りていなかったようです。 またこのDVDドライブではインストールできないということなんですね。 ありがとうございました。 インストールするために、何か方法などはあるのですかね。 度々すみません。

関連するQ&A

  • Leopard のインストール

    システムのバージョン: Mac OS X 10.4.11 (8S165) カーネルのバージョン: Darwin 8.11.0 起動ボリューム:   Macintosh HD コンピュータ名:      Power Mac G5 のバージョンからLeopard のインストールを試みました。 Disc1の「install Mac X and bundled software」をクリックしました。 しかしAppleのホームページにある様にインストールするHDの選択画面に移らずいきなり「再起動してインストールしますか?」と聞いてきます。再起動しか選択できないのですが選択するとAppleの絵が出てそのままになります。30分程度するとファンの音が大きくなります。 どうも私が間違っているような気がするのですが取り説やいろいろ読んでも解決策が見いだせません。

    • ベストアンサー
    • Mac
  • OS10.2.8にLeopardをインストール

    M8839J/A(G4 1GHz、メモリ1GB)をOS10.2.8で使用していたのですが、Leopardに変えようとしています。 ところが、インストールDVDを入れてインストーラを起動しても、予期せぬエラーが起きてしまいます。 スペック的にはクリアしているはずですが、原因は何でしょうか? 実機が手元に無いので、確認には時間がかかりますが、よろしくお願いします。

    • ベストアンサー
    • Mac
  • Leopardを1層DVDにしたい

    Mac OS X Leopard のインストールDVDを1層にする方法をお教えください。 現在、Leopard Install DVD をディスクイメージに復元して、プリンタドライバ、XCode、いらない言語環境を削除しました。サイズはこれで大丈夫になったのですがブータブルDVDにする方法が分かりません。

    • 締切済み
    • Mac

その他の回答 (5)

  • 回答No.6
noname#242220

iBookG3にインストール可能なOSXは『10.3』迄です。 10.4をインストール可能にするファイルが有った様ですが、 若しインストール出来たとしても動作が遅く使い物に成らないでしょう。

共感・感謝の気持ちを伝えよう!

  • 回答No.5
  • jein
  • ベストアンサー率49% (2799/5705)

お使いのマシンがiBookG3ということで、物理的に対応しないOSですので IntelCPU搭載のMacを入手しない限り10.5環境は使えません。 買い換えたとしても、現行Macは既にOSがセットアップ済みですから お持ちのパッケージは無駄になります。 ソフトウェア製品ですから、開封した時点で返品も原則不可です。 箱に動作条件が書いてあるはずですから、これを見落とした自分のミスということで これを反面教師にして今後は動作環境などよく確認してから購入すると良いでしょうね。

共感・感謝の気持ちを伝えよう!

  • 回答No.4
  • harawo
  • ベストアンサー率58% (3742/6450)

> インストールするために、何か方法などはあるのですかね。 PowerPC G3では、なにをやっても無理です。

共感・感謝の気持ちを伝えよう!

  • 回答No.2
  • jein
  • ベストアンサー率49% (2799/5705)

まずはお使いのMacの型番(Mから始まるものか、Zから始まるもの)を 補足してください。

共感・感謝の気持ちを伝えよう!

質問者からの補足

型番はiBOOK(M8860J/A)です。 宜しくお願いします。

  • 回答No.1
  • power_x
  • ベストアンサー率51% (73/141)

まず基本的な事ですが、下記のシステム条件はクリアしておられますか? Mac OS X v10.5 Leopardの必要システム条件 http://www.apple.com/jp/macosx/specs.html

共感・感謝の気持ちを伝えよう!

質問者からのお礼

確認しましたら、条件が足りていませんでした。 残念です。 ありがとうございました。

関連するQ&A

  • Snow Leopardのインストールについて

    現在MacBookでMac OS X 10.5(Leopard)を利用しています。10.6(Snow Leopard)にアップグレードしようと思いDVDからインストールを試みたのですが、「アプリケーション”Mac OS X インストール”はこのボリュームからは使用できません」と表示されてしまいインストールできません。 内蔵DVDドライブが読み込み不良のため外付けのDVDドライブから行っていますが、それが原因なのでしょうか? お分かりになる方いらっしゃいましたらご教授願います。

  • OS10.2.8から10.5にアップグレードしたいのですが

    MacのOS10.2.8を使っています。 マシンは、メモリ768MB、デュアル867MHz PowerPC G4 です。 アップルのサイトにて、Mac OS X Loepard Ver 10.5 の インストールディスクを購入し、インストールをクリックしたところ、 「アプリケーションInstall Mac OS X は予期しない理由で終了しました」と表示され、起動出来ませんでした。 検索して調べてみたのですが、理由がわからず困っています。 お分かりの方、教えて頂けますでしょうか。よろしくお願いします。

    • ベストアンサー
    • Mac
  • mac os x leopardを、OSのはいっているpcにインストー

    mac os x leopardを、OSのはいっているpcにインストール使用としたところ、インストール先の選択でドライブが表示されませんでした。1日待っても表示されませんでした。フォーマットされたドライブがなきゃいけないんですかね?

  • eMac 800MHz に Leopard をインストールする方法

    Leopardインストールが通常だと出来ないeMacを使ってます。 PowerPCマシンはこれ一つで、後はCore2DuoのiMacしかありません。 こういうページ(http://y2itec.com/blog/computer/apple/mac/oldmac-leopard-475/)を見つけ、早速なんとかインストール出来ないか試しているところですが、最後のところで、 can't open cd:,\\:tbxi (バックスラッシュはもちろん半角。)とでて起動出来ません。 これはDVDドライブにインストールDVDが入ってる事を認識出来てないのでしょうか? どうすればインストールできるようになるでしょう?? ちなみに手順3でインストールDVDを挿入するとなってますが、eMacのDVDドライブはトレーが出てくるタイプなのですが、Open Firmwareを呼び出してからはトレーが開かないのでOpen Firmwareを呼び出す前からDVDドライブに入れっぱなしにしてます。 それが悪いのでしょうか?

    • 締切済み
    • Mac
  • Leopardにアップグレードした後、外付けHDDにTigerをインストール

    Macを使い始めて2年目の初心者です。 よろしくお願いします。 現在、intel core duoを搭載したiMacを使用しています。 Mac OS X Leopardの購入を検討しているのですが、 iMac本体のTigerをLeopardにアップグレードし 外付けHDDにTigerをインストールして、 LeopardとTigerを切り替えて使用したいと考えています。 そこで質問があります。 1.LeopardをiMac本体にインストールした後、古いOSであるTigerを外付けHDDにインストールする事は出来るか。 (アイオーデータのホームページを見た所、Intel搭載のMacはUSB接続のHDDにOSXをインストール出来ると載っていたのですが、少し不安で、、、。http://www.iodata.jp/promo/hdd/useful/osxboot/osxboot.htm) 2.iMacに同梱していたTigerのDVDを使用して、外付けHDDにインストールする事は出来るか。 (Windowsの場合、同梱版のOSは他のPCにインストールできないのですが、Macも同様に出来ないのでしょうか、、、。) 3.同梱版のTigerを外付けHDDにインストールする事は、違法か。 以上3つの事のついて質問をさせていただきます。 ご存知の方がいらっしゃいましたら、回答いただけると嬉しいです。 よろしくお願いします。

    • ベストアンサー
    • Mac
  • Mac OS X 10.5.6 Leopard

    2004年製のApple iMac G5 1.6GHz コンボドライブ搭載 HD80G 17TFTワイドでMac OS X 10.4.11 TigerからMac OS X 10.5.6 Leopardへアップグレードインストールしてる途中で『インストールができませんでした』と表示されました。 これは何が原因でしょうか? ちなみにメモリは1.5GBです。

    • 締切済み
    • Mac
  • 外付ドライブからのOSインストール

    OSをインストールしようとしていますが内臓ドライブが故障しています。外付ドライブ(USB接続)があるのですがそこからインストールは可能なのでしょうか? 実際に接続してみましたが認識しません。 何か手順があるのでしょうか? 環境 本体 NEC VersaPro VY22X/RX-L 外付ドライブ DVR-UN18GLV よろしくお願いします

  • Mac OS X Leopard 初期化に関する質問です。

    Mac OS X Leopard 初期化に関する質問です。 ここ何ヶ月かMac Bookの調子が悪いため、一度出荷時の状態に戻してみようと考えています。 データはすべてタイムマシーンでバックアップをとる予定なのですが、初期化後にデータを復元する際、インストールしたアプリケーションの復元は可能でしょうか?復元したいアプリケーションは主にイラストレーターやフォトショップなどのアドビ製品です。 再度ディスクからインストールになった場合、既にもう1台のiMacの方にそれらをインストール済みなため、シリアルが有効なのかどうかが不安です。 どなたかご存知の方いらっしゃいましたら、宜しくお願い致します。

    • ベストアンサー
    • Mac
  • OSX Leopardがインストールできません。

    2台のiMac G4にLeopardをインストールしようとしているのですが、 2台とも最初のディスクの整合性チェックが52%にきたところで、 「ディスクの読み出しで問題がありました」 のエラーとなり、ストップしてしまいます。 これはiMac本体とLeopardのディスク、どちらに問題があるのでしょうか? 詳しい方、アドバイスを頂けると助かります。 状況は次の通りです。 よろしくお願いいたします。 インストールディスク:Mac OSX Leopard ファミリーパック iMac G4 M8935J/A CPU:1GHz メモリ:768MB OS:Mac OSX 10.2.8 内蔵のドライブは故障しているため(DVDを認識しない)、外付DVDを使い、 インストールディスクを起動ディスクに変更して再起動→インストール開始 iMac G4 M9168J/A CPU:1.25GHz メモリ:768MB OS:なし(中古で購入したばかり) OSなしの状態で内蔵ドライブにインストールディスクを入れ、インストール開始 何度やっても、どちらもディスクの整合性チェック52%で 「ディスクの読み出しで問題がありました」で終了してしまいます。 尚、Leopardのディスクには、傷・埃等一切ついておりません。

    • ベストアンサー
    • Mac
  • Mac X のOSバージョンアップについて

    Mac素人ユーザーです。 現在、PowerMac G5 1.8GHz で、OSがバージョンX10.3を譲り受けて使っています。 アプリケーションをインストールする際に、OSのバージョンがX10.4以上という事が多く、新たに購入を考えています。 初歩的な質問ですみませんが、Mac OS X 10.6 Snow Leopard を購入すればいいのでしょうか? 安すぎるので、かなり不安です。 やっぱりMac OS X 10.5 Leopard が入っていないとダメなのでしょうか?

    • ベストアンサー
    • Mac